
#qodef-page-content,
.qodef-page-content-section,
.woocommerce,
#qodef-woo-page {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: auto;
}


/***************************************************************************************************************************/
/***************************************************************************************************************************/


.cart-collaterals, 
.woocommerce_cart_totals,
.woocommerce_cart_title,
.woocommerce_cart_title h2,
.woocommerce_cart_summary,
.wc_amount_container,
.wc_amount_title,
.wc_amount_value,
.wc-proceed-to-checkout {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: auto;
}

.woocommerce_cart_title{
    padding: 0;
    display: flex;
}
.woocommerce_cart_title h2{
    width: auto !important;
    margin: 0;
    text-align: center;
    font-size: 2.5vw;
    font-weight: bold;
    /*border-bottom: 1px solid grey;*/
}
.woocommerce_cart_summary{
    padding: 2vw 33%;
}
.woocommerce_cart_summary .wc_amount_container{
    padding: 0.5vw 0;
}
.woocommerce_cart_summary .wc_amount_container span{
    width: 50% !important;
    font-size: 1.4vw;
}
.woocommerce_cart_summary .wc_amount_container .wc_amount_title{
    text-align: left;
    font-weight: bold;
}
.woocommerce_cart_summary .wc_amount_container .wc_amount_value{
    text-align: right;
}
.woocommerce_cart_summary .amount_discount{
    border-bottom: 1px solid grey;
}
.woocommerce_cart_summary .amount_discount .wc_amount_value{
    color: red;
}

.wc-proceed-to-checkout{
    margin: 0 !important;
}
.wc-proceed-to-checkout a {
    font-size: 1.25vw !important;
}






@media (max-width: 991px) and (orientation: portrait) {



    .woocommerce_cart_title {
        padding-top: 3vw;
    }
    .woocommerce_cart_title h2{
        font-size: 4.5vw;
    }
    .woocommerce_cart_summary {
        padding: 4vw 15%;
    }
    .woocommerce_cart_summary .wc_amount_container {
        padding: 1.5vw 0;
    }
    .woocommerce_cart_summary .wc_amount_container span{
        font-size: 4vw;
    }
    .wc-proceed-to-checkout a {
        font-size: 3.25vw !important;
        padding: 3vw 4vw !important;
        width: 95% !important;
    }




}